Giriş yapmadınız.

alevxz

Stajyer

  • Konuyu başlatan "alevxz"

Mesajlar: 62

Kayıt tarihi: Aug 26th 2009

Konum: istanbul

  • Özel mesaj gönder

1

Friday, 1.12.2017, 18:12

mozila

slm arkadaşlar mozila 32 bit eski sürüm radyo yayını veya dinleyici girişlerini destekliyo aynı eski sürümün 64 biti desteklemiyor nedenini bilen arkadaşvarda yazarsa tşk ler

alliturnam

Stajyer

  • "alliturnam" bir kadın

Mesajlar: 36

Kayıt tarihi: Jan 25th 2007

  • Özel mesaj gönder

2

Saturday, 2.12.2017, 02:02

flatcast pluginleri sadece 32 biti destekliyor

3

Saturday, 2.12.2017, 12:30

CEVAP: mozila

slm arkadaşlar mozila 32 bit eski sürüm radyo yayını veya dinleyici girişlerini destekliyo aynı eski sürümün 64 biti desteklemiyor nedenini bilen arkadaşvarda yazarsa tşk ler

Firefox Mozilla 52.0 sürümünde flatcast yayını


bu lincke bakmanda fayda vardir ?

Attila bey güzel aciklamada bulunmus umarim size faydali olur .

Mozilla yeni sürümden dolayi nappi kapali ve falatcast yayin larin kapati sizde eski surm kulandiniz icin su anda kulaniyorsunuz yeni surm desdeklemiyor flatcasti

saygilar.kolay gelsin